DataSource =montepioDS
PROYECTO = MONTEPIO-API
TRAZA=true

DATABASE_DRIVER=com.mysql.cj.jdbc.Driver

#1
DATABASE_URL=jdbc:mysql://localhost:3306/montepio_gestion?autoReconnect=true&serverTimezone=UTC
#DATABASE_URL=jdbc:mysql://192.168.35.160:3306/montepio_gestion?autoReconnect=true&serverTimezone=UTC

#2
USERNAME=montepio
PASSWORD=montepio
#PASSWORD=P4c1f1c0

MAX_POOL=250

DataSourceSQL =montepioSqlDS
PROYECTOSQL = MONTEPIO-SQLSERVER
#3
DATABASE_SQL_URL=jdbc:mysql://localhost:3306/montepio_sqlserver?autoReconnect=true&serverTimezone=UTC
#DATABASE_SQL_URL=jdbc:mysql://192.168.35.160:3306/montepio_sqlserver?autoReconnect=true&serverTimezone=UTC

#4 URL BASE
#URL_BASE=https://gestion.montepioigualatorio.com
URL_BASE=https://gestionmontepio.gruposca.net
#URL_BASE=https://localhost:4200

#5 URL_API
#URL_API=http://localhost:8080
URL_API=https://gestionmontepio.gruposca.net/APIGESTION-1
#URL_API=https://gestion.montepioigualatorio.com/APIGESTION-1

CREDENCIALES=631aada47deaf488bb72eee0873a20472c8f43ff960f2188f66cc41eb3f35428


EMAILS.MAXIMO.LIMITE=10
PATH_FILE_TEMP=/var/www/montepio/files/send_emails
#LOCAL 
#PATH_FILE_TEMP=/Users/admin/Documents/GIT/AZURE/MONTEPIO/files/send_emails

######## EXCHANGE OFFICE 365 ###################
DEBUG_EMAIL=true
proyecto.autentificacion = true
proyecto.host = smtp.office365.com

#MGR
proyecto.sender = montepio@gruposca.biz
proyecto.username = montepio@gruposca.biz
proyecto.password = Sc@.sca2017
#MONTEPIO
#proyecto.sender = webmontepio@montepioigualatorio.com
#proyecto.username = webmontepio@montepioigualatorio.com
#proyecto.password = B(995449027524up

proyecto.port = 587
proyecto.ssl = false
proyecto.tls = true
#################################################
proyecto.mailNotificacion=martin.gilabert@gruposca.biz
proyecto.mailSistemas=martin.gilabert@gruposca.com
